Subject: Summary of the query about molecular modeling workshop in Chicago

From: Mahmood Chamankhah <[email-masked]>
Date: Fri, 18 Mar 1994 16:54:55 -0600 (CST)

Hi netters;

I had an inquiery regarding a workshop on molecular modeling in the next 
summer which is going to be held in Chicago. Here is the summary of what 
I have received.

Hope this would be of help specially for those who asked me to summarize the 
responses.

Yours all

Mahmood

-----------------------------------------------------------------------